

/*------------------------------------------*/
/* Elements structurants                    */
/*------------------------------------------*/

* {
	margin:0;padding:0;
}

html {
	height:100%;
}

body 
{
	margin:0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #63666a;
	height: 100%;
	width:100%;
	margin:auto;
	background: rgb(99,0,60);
	background: linear-gradient(0deg, rgba(99,0,60,1) 80%, rgba(255,255,255,1) 80%);
}



#conteneur {
	height: 100%;
    margin: auto;
    min-height: 100%;
    position: relative;
    width: 880px;
    z-index: 50;
}

#ban {
	height:70px;
	text-align:center;
	width:100%
}

#contenant {
	position:absolute;
	top:8em;
	width:95%;
	height: auto;
	min-height: 60%;
	z-index:20;
	border-style:solid;
	border-width:1px;
	border-color:#63666a;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #fff;
} 


#contenu {
	min-height:100%;
	height:100%;
	padding-left:200px;
	width: 665px;
	float: right;
}

#menu {   
 	position:absolute;
    left:0;
	float: left;
	font-size:12px;
}

.mainlevel {
	color:white;
}

#footer {
	position:absolute;
	right:20px;
	bottom:-20px;
	color:#fff;
	
}

a.footer {
	color:#000;
	text-decoration: none;
}
a.footer:hover {
	text-decoration: underline;
}

ul {
	list-style-position: inside;
	list-style-type: disc;
	
}
li {
	display : list-item;
	text-align: left;
	padding-left: 10px;
}

.module_menu {
	padding-top:20px;
	padding-bottom:20px;
}

.page_navigation_links {
	color:#63666a;
}

a.page_navigation_links {
	color:#63666a;
	text-decoration: none;
}

a.page_navigation_links:hover {
	color:#262b31;
}


#logo_univ_bulle {
	background:url(../images/bulle_ups_avec_logo.png) no-repeat;
	position:absolute;
	top:30px;
	right:00px;
	padding-bottom: 212px;
	width:166px;
	height:212px;
	z-index:100;
}

#logo_univ {
	background: url(../images/logo_ups.png) no-repeat scroll 0 0 transparent;
    height: 90px;
    left: 25px;
    padding-bottom: 90px;
    padding-left: 101px;
    position: absolute;
    top: 15px;
    width: 101px;
}

#logo_perso {
	background:url(../images/mon_logo.png) no-repeat;
	width:160px;
	height:70px;
	position: absolute;
	margin-top:10px;
	right:50px;
	top:5px;
}



a.top_navigation_on {
	color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}


a.top_navigation_on:hover {
	color: #000000;
	text-decoration: none;
}
.top_navigation {
    color: #C3D3E0;
    font-family: Verdana,sans-serif;
    font-weight: normal;
    padding-bottom: 18px;
    padding-left: 10px;
}
			
.contentpaneopen {
	 margin-top:30px;
	 margin-right:-2px;
	 width:650px;
	 float:right;
 }

 pre {
	  width:650px;
  }
.contentheading {
	text-align:left;
	background-color:#92b938;  
	font-size:24px;
	font-weight:bold;
	color:#fff;
	position: relative;
	right:0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	width:692px;
	padding-left:2%;
	margin-left: 8%;
	padding-top:2px;
	padding-bottom:2px;
	margin-bottom: 20px;
	margin-top:30px;
}

h2 {
    background-color: #63003C;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    color: #FFFFFF;
    font-size: 24px;
    margin-bottom: 40px;
    margin-left: 8%;
    margin-top: 30px;
    padding-bottom: 2px;
    padding-left: 2%;
    padding-top: 2px;
    position: relative;
    right: 0;
    text-align: left;
    width: 90%;
}

h1 {
	text-align: center;
	background-color:#63003C;
	color:#fff;
	position: relative;
	right:0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 10px;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 50px;
	margin-right: 50px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 20px;
}

h3 {
	text-align:left;
	background-color:#969694;  
	color:#fff;
	position: relative;
	right:0;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	width:70%;
	padding-left:2%;
	margin-left: 28%;
	padding-top:2px;
	padding-bottom:2px;
	margin-top:20px;
	margin-bottom: 20px;
	font-size:14px;
}


p {
	padding:0.2em;
	width:650px;
}

th {
	background-color:#00486c;  
	color:#fff;
	font-size:14px;
	padding:3px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-topleft: 5px;
	-webkit-border-radius-topright: 5px;
	border-radius-topleft: 5px;
	border-radius-topright: 5px;
}

.row1 {
    background-color:#f6f6f6;
}
 
.row2 {
    background-color:#eeeeee;
}

fieldset {
    border-color: #00486c;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    padding: 5px 5px 10px;
    width: 80%;
}

legend {
    color: #666666;
    font-weight: bold;
    padding: 0.4em;
}

select, input {
    background-color: #FFFFFF;
    border-color: #00486c;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    margin-bottom:5px;
}

a {
        color:#00486c;
        text-decoration:underline;
}
a:hover {
        color:#000;
}

.menulien-menu a {
        color:#00486c;
        text-decoration:none;
}
a:hover {
        color:#000;
}


.submit_button {
	background-color: #63003C;
	border: none;
  	border-radius: 5px 5px 5px 5px;
	color: #fff;
	font-weight: bold;
	margin-left: 14px;
	padding: 3px 7px;
	text-decoration: none;
	cursor: pointer;
  	width:80px;
  	height:80px;
  	text-align:center;
}

.submit_button:hover {
	#background-image: url(http://adonis.u-psud.fr/adonis/tools/svg_gradient.php?from=65931a&to=7fbe15);
}
